Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724238 - <dev-java/byaccj-1.15-r2: cleanup (was: dev-java/byaccj-1.15-r1 stuck on EAPI 4, 1.15-r2 stabilisation)
Summary: <dev-java/byaccj-1.15-r2: cleanup (was: dev-java/byaccj-1.15-r1 stuck on EAPI...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-20 07:03 UTC by charles17
Modified: 2020-08-21 07:51 UTC (History)
2 users (show)

See Also:
Package list:
dev-java/byaccj-1.15-r2
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description charles17 2020-05-20 07:03:45 UTC
dev-java/byaccj-1.15-r1 stuck on EAPI 4
Comment 1 Larry the Git Cow gentoo-dev 2020-06-21 08:11:18 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9a5b5df37f2f5018ed0e4effd78c6610b8221ce7

commit 9a5b5df37f2f5018ed0e4effd78c6610b8221ce7
Author:     Volkmar W. Pogatzki <gentoo@pogatzki.net>
AuthorDate: 2020-06-11 09:22:41 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2020-06-21 08:11:14 +0000

    dev-java/byaccj: EAPI 7 bump.
    
    Closes: https://bugs.gentoo.org/724238
    
    Package-Manager: Portage-2.3.99, Repoman-2.3.22
    Signed-off-by: Volkmar W. Pogatzki <gentoo@pogatzki.net>
    Closes: https://github.com/gentoo/gentoo/pull/16191
    Signed-off-by: Patrice Clement <monsieurp@gentoo.org>

 dev-java/byaccj/byaccj-1.15-r2.ebuild | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)
Comment 2 Andreas Sturmlechner gentoo-dev 2020-06-21 09:57:38 UTC
Please close this after cleanup.
Comment 3 Sam James archtester gentoo-dev Security 2020-07-20 16:24:44 UTC
Adding CC-ARCHES, assuming no objections...
Comment 4 Sam James archtester gentoo-dev Security 2020-07-20 16:49:13 UTC
arm64 stable
Comment 5 Sam James archtester gentoo-dev Security 2020-07-20 21:38:58 UTC
amd64 stable
Comment 6 Sam James archtester gentoo-dev Security 2020-07-20 23:51:39 UTC
x86 stable
Comment 7 Sam James archtester gentoo-dev Security 2020-07-24 06:46:49 UTC
ppc64 stabled by slyfox (https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0af387640033fdb883c218c9bc2db8570a5b2472).

Please cleanup.
Comment 8 Sam James archtester gentoo-dev Security 2020-08-21 07:46:50 UTC
(In reply to Sam James from comment #7)
> ppc64 stabled by slyfox
> (https://gitweb.gentoo.org/repo/gentoo.git/commit/
> ?id=0af387640033fdb883c218c9bc2db8570a5b2472).
> 
> Please cleanup.

ping
Comment 9 Larry the Git Cow gentoo-dev 2020-08-21 07:51:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cc45b5975e49b4b0dab4a812753552c90fa310a9

commit cc45b5975e49b4b0dab4a812753552c90fa310a9
Author:     Miroslav Šulc <fordfrog@gentoo.org>
AuthorDate: 2020-08-21 07:51:14 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2020-08-21 07:51:25 +0000

    dev-java/byaccj: removed obsolete
    
    Closes: https://bugs.gentoo.org/724238
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 dev-java/byaccj/byaccj-1.15-r1.ebuild | 28 ----------------------------
 1 file changed, 28 deletions(-)